[skin]
DialogColorR=169
DialogColorG=169
DialogColorB=169

EditColorR=228
EditColorG=228
EditColorB=227

EditColorTR=107
EditColorTG=107
EditColorTB=107

DialogRgn1=20
DialogRgn2=20

PanelColorR=228
PanelColorG=228
PanelColorB=227

TextPanelColorR=107
TextPanelColorG=107
TextPanelColorB=107

TextPanelColor2R=107
TextPanelColor2G=107
TextPanelColor2B=107

ClockSecColorR=81
ClockSecColorG=81
ClockSecColorB=81

ClockMinColorR=81
ClockMinColorG=81
ClockMinColorB=81

ClockHorColorR=81
ClockHorColorG=81
ClockHorColorB=81

CheckColorR=228
CheckColorG=228
CheckColorB=227

CheckColorAktivR=200
CheckColorAktivG=200
CheckColorAktivB=199

CheckColorTextR=107
CheckColorTextG=107
CheckColorTextB=107

CheckColorTextAktivR=255
CheckColorTextAktivG=255
CheckColorTextAktivB=255

ProgressColorR=228
ProgressColorG=228
ProgressColorB=227

ProgressColor2R=228
ProgressColor2G=228
ProgressColor2B=227

TrackColorR=200
TrackColorG=200
TrackColorB=199

TrackColor1R=107
TrackColor1G=107
TrackColor1B=107

TrackColor2R=228
TrackColor2G=228
TrackColor2B=227

ColorGroup1R=200
ColorGroup1G=200
ColorGroup1B=199

ColorGroup2R=107
ColorGroup2G=107
ColorGroup2B=107

ColorGroupTextR=107
ColorGroupTextG=107
ColorGroupTextB=107

TrayMenuBackGroundR=228
TrayMenuBackGroundG=228
TrayMenuBackGroundB=227

TrayMenuSelectedBarR=200
TrayMenuSelectedBarG=200
TrayMenuSelectedBarB=199

TrayMenuTextR=107
TrayMenuTextG=107
TrayMenuTextB=107

TrayMenuSelectedTextR=0
TrayMenuSelectedTextG=0
TrayMenuSelectedTextB=0


TrayMenuSideBarStartR=48
TrayMenuSideBarStartG=53
TrayMenuSideBarStartB=186

TrayMenuSideBarEndR=255
TrayMenuSideBarEndG=255
TrayMenuSideBarEndB=255

TrayMenuIconAreaR=228
TrayMenuIconAreaG=228
TrayMenuIconAreaB=227

KalendarMon1R=228
KalendarMon1G=228
KalendarMon1B=227

KalendarMon2R=170
KalendarMon2G=58
KalendarMon2B=58

KalendarGR=0
KalendarGG=0
KalendarGB=0

KalendarSelR=200
KalendarSelG=200
KalendarSelB=199

KalendarTopR=200
KalendarTopG=200
KalendarTopB=199

KalendartodayR=200
KalendartodayG=200
KalendartodayB=199

KalendarTextR=107
KalendarTextG=107
KalendarTextB=107

KalendarTextSelR=0
KalendarTextSelG=0
KalendarTextSelB=0

KalendarMarkerR=0
KalendarMarkerG=0
KalendarMarkerB=0

TipFonR=228
TipFonG=228
TipFonB=227

TipOkontR=0
TipOkontG=0
TipOkontB=0

TipOkont2R=228
TipOkont2G=228
TipOkont2B=227

TipTextR=107
TipTextG=107
TipTextB=107

BalloonR=228
BalloonG=228
BalloonB=227

BalloonTR=107
BalloonTG=107
BalloonTB=107

BalloonT2R=107
BalloonT2G=107
BalloonT2B=107

Autor=skalt